Bug 22383 - tracking dependencies on symbols
: tracking dependencies on symbols
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
: 15079 22382
  Show dependency tree
 
Reported: 2009-11-24 20:57 by
Modified: 2010-10-13 03:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-11-24 20:57:55
Tracking the dependencies on symbols in RPM
(http://lists.altlinux.org/pipermail/devel/2009-November/177376.html ) could
give more precise dependencies in many cases, which would help do correct
apt-get-installs.

Bug reports with examples of such cases are dependent on this FR.
------- Comment #1 From 2009-11-24 20:59:55 -------
A similar FR about kernel modules:
https://bugzilla.altlinux.org/show_bug.cgi?id=14411 -- but RPM deps aren't the
correct form of verification in the case of kernel.
------- Comment #2 From 2010-08-06 18:41:04 -------
Иван, посмотрите в devel@ тред про base62.
http://lists.altlinux.org/pipermail/devel/2010-August/183652.html
Осталось сделать не так много, чтобы этот баг закрыть.
------- Comment #3 From 2010-10-13 03:39:59 -------
RESOLVED FIXED, офигеть.